Поиск

Я ваш abi труба шатал!


Файлик abi_x86_32 из /etc/portage/package.use вырос уже до нескромного размера. А еще меня задолбало при каждом обновлении вносить туда 2-4 новых строчки. И началось все с долбаного скайпа и еще чего-то (не помню уже чего), чему понадобились эти унылые 32-битные библиотеки.

Все! Добавил abi_x86_32 в глобальные юзы и делаю emerge -e system, а потом emerge -uDN world запущу!

Грустно, однако, со старым железом: из-за видеокарты пришлось замаскировать более свежие пакеты nvidia, это привело к необходимости маскировать более свежие xorg, а это, в свою очередь, потянет за собой еще толпу ☹
Намедни, вот, столкнулся с проблемой: CUDA 6.5.14 не работает с gcc-4.9 (благо, это лечится указанием cmake использовать gcc-4.8), но обновить CUDA мне уже не суждено с этой видеокартой…

eddy-em.livejournal.com

Добавить комментарий